﻿

.qmmt_main
{
	background-color: #FFFFFF;
	font: 11px Tahoma;
	color: #595441;
	border:1px solid #ccc; 
}
.qmmt_text
{
	font: 11px Tahoma;
	color: #595441;
	padding:2px ;
}
.qmmt_text_up
{
	font: 11px Tahoma, Helvetica, sans-serif;
	color: #009900;
}
.qmmt_text_down
{
	font: 11px Tahoma, Helvetica, sans-serif;
	color: #AC294B;
}

a.qmmt {
	color: #333333;
	font: 11px Tahoma;
	text-decoration:underline;
}
a:visited.qmmt {
	color: #333333;
	font: 11px Tahoma;
}
a:hover.qmmt {
	color: #999999;
	font: 11px Tahoma;
	text-decoration:none; 	
}		
a.qm {
	color: #333333;
	font: 11px Tahoma;
	text-decoration:underline;
}
a:visited.qm {
	color: #333333;
	font: 11px Tahoma;
}
a:hover.qm {
	color: #999999;
	font: 11px Tahoma;
	text-decoration:none; 	
}		
.qmmt_OptionLinkBar a {
	color: #333333;
	font: 11px Tahoma;
	font-weight:bold;
}
.qmmt_OptionLinkBar a:visited {
	color: #333333;
	font: 11px Tahoma;
	font-weight:bold;
}
.qmmt_OptionLinkBar a:hover {
	color: #999999;
	font: 11px Tahoma;
	text-decoration:none;
	font-weight:bold; 
}

.qmmt_header_bar 
{
	background-image: url(btn.jpg);
	font: 12px Tahoma; 
}
.qmmt_header_text
{
	font: 11px Tahoma;
	color: #595441;
	font-weight: bold;
	padding:2px;
}
.qmmt_header_bar a, .qmmt_header_bar a:visited 
{ 
	color: #999999; 
}
.qmmt_sub_header_bar 
{
	background-color:#ffffff;
}		


.qmmt_cycle
{
	background-color: #EBFAFA;
	border-color: #595441;
	font: 11px Tahoma;
	color: #595441;
}
.qmmt_options_in_money
{
	font: 11px Tahoma;
	background-color: #EBFAFA;
}

.qm_maintext 
{
	font: 11px Tahoma; 
}
.qm_main
{
	font: 11px Tahoma; 
}
.qm_heading_bar 
{
	font: 11px Tahoma; 
}
.qm_heading_text
{
	font: 11px Tahoma; 
}
.qm_L2_cycle1
{
	font: 11px Tahoma; 
}
.qm_L2_cycle2
{
	font: 11px Tahoma; 
}
.qm_L2_cycle3
{
	font: 11px Tahoma; 
}